Subject: Re: [PATCH] sungem: PHY updates & pause fixes

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 05 Jan 2007 08:15:31 +1100

On Thu, 2007-01-04 at 21:57 +0100, Eric Lemoine wrote:
> On 1/4/07, David Miller <[email-masked]> wrote:
> > From: "Eric Lemoine" <[email-masked]>
> > Date: Thu, 4 Jan 2007 21:06:48 +0100
> >
> > > On 1/4/07, David Miller <[email-masked]> wrote:
> > > > I've applied that patch, thanks.
> > >
> > > David, I suppose you've applied the locking patch as well...
> >
> > No, not yet.
> >
> > Your locking patches are definitely 2.6.21 material, but
> > Ben's changes fix PAUSE handling bugs so I want to
> > put his patch into 2.6.20
> >
> > I'll put your locking bits into 2.6.21, don't worry :-)
> 
> I'm relieved now :-)
> 
> I was asking because Ben said his patch applied on top of mine.

Well, I did it with yours applied already but it seems like they don't
really conflict so they can be applied pretty much in any order.

Ben.